<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/clm/tsclm1220m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reassign Calls between Support Engineers (tsclm1220m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to reassign a range of call numbers, for which the status is <GUIRef href="/baanerp/ts/domains/clm.stat#assign" role="enum">Assigned</GUIRef> or <GUIRef href="/baanerp/ts/domains/clm.stat#process" role="enum">In Process</GUIRef>, from the assigned support engineer to the reassigned support engineer, irrespective of the service center to which the reassigned support engineer belongs.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If SSA ERP assigns a call with the status <GUIRef href="/baanerp/ts/domains/clm.stat#process" role="enum">In Process</GUIRef> to another support engineer, the status changes to <GUIRef href="/baanerp/ts/domains/clm.stat#assign" role="enum">Assigned</GUIRef>.</Paragraph>
			<GeneralSection><SectionTitle>Tabs</SectionTitle>
				<List><ListIntro>Use the fields on the <GUIRef href="" role="manual">Selection</GUIRef> tab to specify:</ListIntro>
					<ListItem>The selection range of such main selections as the call number and the status.</ListItem>
					<ListItem>The service engineers involved in the reassignment action.</ListItem>
				</List>
			</GeneralSection>
			<Paragraph>Use the fields on the <GUIRef href="" role="manual">Options</GUIRef> tab to specify the selection range of such options as the reported time and the actual priority.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="emno.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assigned</Title>
			</Header>
			<FuncDesc>The support engineer to whom the selected range of calls is currently assigned.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="emno.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reassigned</Title>
			</Header>
			<FuncDesc>The support engineer to whom you want the selected range of calls to be reassigned.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reassign</Title>
			</Header>
			<FuncDesc>Use this function to create an invoice for the call.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
